@media screen {
body, table, h1, h2, h3 { font-family: Verdana, sans-serif; font-size: .7em; line-height: 1.5em; }
th, td { font-size: 1.4em; line-height: 1.2em; }
input, textarea { font-family: Verdana, sans-serif; font-size: 1em; line-height: 1.5em; }
body {
        border: 0;
        margin: 0;
        padding: 0;
        background-color: #e6e6e6;
        color: #333;
        background-image: url("../img/header.gif");
        background-repeat: repeat-x;
        text-align: center;
}
#cover {
        width: 760px;
        margin: 0 auto;
        padding: 280px 0 0 0;
        text-align: left;
        background-image: url("../img/header-grey.jpg");
        background-repeat: no-repeat;
        background-position: 0px 280px;
}

div { display: block; border: 0; margin: 0; padding: 0; }
h1, h2, h3 { display: block; border: 0; margin: 1.2em 0 .6em 0; padding: 0; color: #c00; }
h1 { font-size: 2em; font-weight: normal; font-family: sans-serif; width: 1px; height: 1px; overflow: hidden; margin: 0; }
h2 { font-size: 1.6em; font-weight: normal; font-family: sans-serif; }
h3 { font-size: 1em; font-weight: bold; }
hr { display: block; border: 1px inset; margin: .6em 0; padding: 0; }
address { display: block; border: 0; margin: 1.2em 0; padding: 0; font-style: normal; }
blockquote { display: block; border: 0; margin: 0 2em; padding: 0; }
p { display: block; border: 0; margin: 1.2em 0; padding: 0; }
object { display: block; }
dl { display: block; border: 0; margin: .6em 0; padding: 0; }
dt { display: block; border: 0; margin: .6em 0; padding: 0; font-weight: bold; }
dd { display: block; border: 0; margin: .6em 0 .6em 2em; padding: 0; }
ul { display: block; border: 0; margin: .6em 0 .6em 2em; padding: 0; }
ol { display: block; border: 0; margin: .6em 0 .6em 2em; padding: 0; list-style-type: decimal; }
ul ul, ul ol, ol ol, ol ul { margin: 0 0 0 2em; }
li { display: list-item; border: 0; margin: .6em 0; padding: 0; }
form { display: block; border: 0; margin: 0; padding: 0; }
textarea { width: 30em; }
label span { display: block; float: left; width: 10em; }
label input { width: 15em; }
table { display: table; border: 0; margin: 0; padding: 0; border-collapse: collapse;}
tr { display: table-row; }
th { display: table-cell; border: 1px solid #999; margin: 0; padding: .5em; font-weight: bold; text-align: left; vertical-align: top; }
td { display: table-cell; border: 1px solid #999; margin: 0; padding: .5em; vertical-align: top; }
table.noborder th, table.noborder td { border: 0;  padding: 0em ;}
span, img, a { border: 0; margin: 0; padding: 0; }
abbr, acronym { font-variant: small-caps; cursor: help; }
cite, dfn, em, q, var { font-style: italic; }
code, kbd, samp { font-family: monospace; font-size: 1.1em; }
del { text-decoration: line-through; }
ins { text-decoration: underline; }
strong { font-weight: bold; }
#header {
        position: absolute;
        z-index: 5;
        top: 20px;
        left: 0;
        width: 100%;
        height: 50px;
        text-align: center;
        background-image: url("../img/header-white.gif");
        background-position: center bottom;
        background-repeat: no-repeat;
}
#header-inner {
        width: 760px;
        margin: 0 auto;
        text-align: left;
}
#header-right {
        float: right;
        width: 95px;
        line-height: 30px;
}
#header-left {
        float: left;
        width: 185px;
        line-height: 30px;
}
#header-left a:link, #header-left a:visited, #header-left a:active {
        text-decoration: none;
        margin-left: 15px;
}
#header-left a:hover {
        text-decoration: underline;
        margin-left: 15px;
}
#content {
        width: 100%;
}
#column-left {
        width: 460px;
        float: left;

}
#column-left .inner {
        margin: 30px 0 0 15px;
}

#column-right {
        width: 240px;
        float: right;
}

#column-ag {
        width: 760px;
        float: center;
}
#center {
        float: center;
}


#column-right .inner {
        margin: 110px 15px 0 0;
        text-align: left;
        color: #666;
}
#column-right dd {
        margin-left: 0;
}
#result {
        font-size: 1.2em;
        text-align: center;
}
#result strong {
        font-size: 2em;
        line-height: 2.5em;
        display: block;
}
#signature {
        height: 125px;
        background-image: url("../img/signature.gif");
        background-position: center;
        background-repeat: no-repeat;
}
#tools {
        margin: 0 15px;
        padding: 2em 0 3em 0em;
        text-align: center;
}
#tools a {
        font-weight: bold;
}

#full-banner, #square-banner {
        clear: both;
        margin: 2em 15px;
        color: #999;
        text-align: center;
}
#full-banner img, #square-banner img {
        vertical-align: middle;
	margin-right: 10px;
        text-align: center;
}
#copyright {
        color: #666;
        margin: 2em 15px 0 15px;
        padding: 1em 0;
        border-top: 1px solid #999;
        text-align: center;
}
#header-red-slogan {
        position: absolute;
        z-index: 1;
        top: 70px;
        height: 180px;
        left: 0;
        width: 100%;
        text-align: center;
}
#header-red-slogan .inner {
        width: 760px;
        height: 180px;
        margin: 0 auto;
        text-align: left;
        background-image: url("../img/header-red-slogan.gif");
        background-alt: "xxxxx./img/header-red-slogan.gif");
        background-repeat: no-repeat;
}
#header-red-computer {
        position: absolute;
        z-index: 2;
        top: 70px;
        height: 180px;
        left: 0;
        width: 100%;
        text-align: center;
}
#header-red-computer .inner {
        width: 760px;
        height: 180px;
        margin: 0 auto;
        text-align: left;
        background-image: url("../img/header-red-computer.jpg");
        background-repeat: no-repeat;
        background-position: right;
}
#header-black {
        position: absolute;
        z-index: 3;
        top: 250px;
        height: 30px;
        left: 0;
        width: 100%;
        text-align: center;
}
#header-black .inner {
        width: 760px;
        height: 30px;
        margin: 0 auto;
        text-align: left;
        background-image: url("../img/header-black.jpg");
        background-repeat: no-repeat;
        background-position: right;
}
a[href] { text-decoration: underline; }
a:link { color: #4169e1; }
a:visited { color: #551a8b; }
a:active { color: red; }
a :hover { color: red; }
:focus { outline: invert dotted thin; }
.big { font-size: larger; }
.small { font-size: smaller; }
.dark {
        color: #333;
}
.red {
        color: #ef334d;
}
.grey {
        color: #999;
}
.yellow {
        color: #c90;
}
.green {
        color: green;
}
.no-background { background-image: none; background-color: transparent; }
.clear { clear: both; }
.hidden {
        visibility: hidden;
}
.noscreen { display: none; }
.top { vertical-align: top; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center;align: center; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }
.strike { text-decoration: line-through; }
.full {width: 100%; }


}

@media print {
h1, h2, h3 { page-break-after: avoid; page-break-inside: avoid; }
blockquote { page-break-inside: avoid; }
ul, ol, dl { page-break-before: avoid; }
th, td { display: table-cell; border-width: 1px; border-style: solid; }
.noprint { display: none; }
.full {width: 100%; }
}



#animation {
        position: absolute;
        z-index: 4;
        top: 250px;
        height: 30px;
        width: 400px;
        text-align: left;
}

        #menu { font-size:13px; Verdana, sans-serif; color: #ffffff;  text-align:left;}
        #menu ul {width:100%;}
        #menu ul, #menu ul.sub #menu ul.sub2 {list-style-type:none; margin: 0; padding: 0; z-index:10}
        #menu li {float: left;}
        #menu li, #menu ul.sub li, #menu ul.sub2 li {margin: 0; padding: 0px;z-index:10}
        #menu h3 {font-size: 13px; margin:0; padding: 0px; color:#ffffff;}
        #menu h3 a {display: inline; line-height:30px; text-decoration: none; padding:5px 4px 3px 5px; _padding:7px 9px 7px 9px; margin:-6px;text-align:center; color:#ffffff;}
        #menu h3 a:hover {z-index:10; text-decoration:none; color: #ffffff; background-color:#333333;}
        #menu h3 a:active { color: #ffffff; text-decoration:none;}

              ul.sub {position: absolute; z-index: 10; visibility:hidden;} /*pokud vynecháme tento řádek budeme mít při vypnutém JavaScriptu přístupné menu pod sebou*/
        #menu ul.sub li { display: block; width: 100%; margin:0; padding: 0; line-height:20px;color: #ffffff; }
        #menu ul.sub li a {display: block; text-decoration:none; margin: 0; width: 180px; padding-left:10px; color: #ffffff; background: #333333; repeat-x #333333;}
        #menu ul.sub li a:hover {background-color:#000000; text-decoration: none; color: inherit; color: #ffffff;}

              ul.sub2 {position: absolute; z-index: 10; visibility:hidden;} /*pokud vynecháme tento řádek budeme mít při vypnutém JavaScriptu přístupné menu pod sebou*/
        #menu ul.sub2 li {display: block; width: 100%; margin:0; padding: 0; line-height:20px;  }
        #menu ul.sub2 li a {display: block; text-decoration:none; margin: 0; width: 100%; padding-left:10px;  background: #FECB1C;}
        #menu ul.sub2 li a:hover {background-color:#333333; text-decoration:none; color: inherit; }

  #menu ul li.main:hover h3 a {background-color:#333333; color: inherit; }
  #menu ul li.main {position: relative; }
  #menu ul li > ul.sub2 {position: absolute; z-index:10; visibility: hidden;}
  #menu ul li.main:hover ul.sub2 {visibility: visible;}
  #menu ul li.main:hover h3 a {background-color:#333333; color: inherit; text-decoration:none;}
  #menu ul li.main {position: relative; }
  #menu ul li > ul.sub {position: absolute; z-index:10; visibility: hidden;}
  #menu ul li.main:hover ul.sub {visibility: visible;}

  #menu li.mezera { display:block;  font-size:18px;line-height:30px; }



ul#nav                                { clear: left; position: absolute; top: -1px; left:0; list-style-type: none; margin: 0px; padding: 0px; width: 570px;}
ul#nav li                            { display: block; float: left; }
ul#nav li span                        { background: url(../images/menu_delic.gif) no-repeat right;  border-top: 1px solid #FFF; border-bottom: 1px solid #FFF; display: block; padding:0;  }
ul#nav li a                            { line-height: 29px; display: block; padding:0 9px 0 7px; color: #FFF; text-align: center; text-decoration: none; }
ul#nav li a:hover                    { }
ul#nav li#menu6Container span        { border-right: none; }
ul#nav ul                            { margin: 0px; padding: 0px; list-style-type: none; text-align: left; width: 140px; position: absolute; overflow: hidden; }
ul#nav ul li                        { background-color: #D50F1C; }
ul#nav ul li span                    { background:none;border-right: 0px; border-top: 0px; border-bottom: 1px solid #FFF; width: 140px; }
ul#nav ul li span a                    { font-size:0.79em;  line-height: 22px; color:#FFFFFF; width: 140px; text-align: left; padding-left: 5px; }
ul#nav ul li span a:hover            { background-color: #F01D23; }
#menu1Content                        { display: none; z-index: 10; height: 0px; }
#menu2Content                        { display: none; z-index: 10; height: 0px; }
#menu3Content                        { display: none; z-index: 10; height: 0px; }
#menu4Content                        { display: none; z-index: 10; height: 0px; }
#menu5Content                        { display: none; z-index: 10; height: 0px; }

